User:Phlip/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
(why do people insist on fixing things that aren't broken?)
(adding diff tweaks)
Line 5: Line 5:
#p-ext { position: fixed; top: 390px }
#p-ext { position: fixed; top: 390px }
#footer { margin-left: 160px; border: 1px solid #FABD23; border-right: none; }
#footer { margin-left: 160px; border: 1px solid #FABD23; border-right: none; }
 +
 +
table.diff { background:white; }
 +
td.diff-otitle { background:#ffffff; }
 +
td.diff-ntitle { background:#ffffff; }
 +
td.diff-addedline {
 +
    background:#ccffcc;
 +
    font-size: smaller;
 +
    border: solid 1px black;
 +
}
 +
td.diff-deletedline {
 +
    background:#ffffaa;
 +
    font-size: smaller;
 +
    border: dotted 1px black;
 +
}
 +
td.diff-context {
 +
    background:#eeeeee;
 +
    font-size: smaller;
 +
}
 +
td.diff-addedline span.diffchange { color: blue; font-weight: bold; text-decoration: underline; }
 +
td.diff-deletedline span.diffchange { color: red; font-weight: bold; text-decoration: line-through; }

Revision as of 13:01, 13 November 2005

#p-logo { position: fixed; }
#p-nav, #p-navigation { position: fixed; top: 160px }
#p-search { position: fixed; top: 330px }
#p-tb { position: fixed; top: 507px }
#p-ext { position: fixed; top: 390px }
#footer { margin-left: 160px; border: 1px solid #FABD23; border-right: none; }

table.diff { background:white; }
td.diff-otitle { background:#ffffff; }
td.diff-ntitle { background:#ffffff; }
td.diff-addedline {
    background:#ccffcc;
    font-size: smaller;
    border: solid 1px black;
}
td.diff-deletedline {
    background:#ffffaa;
    font-size: smaller;
    border: dotted 1px black;
}
td.diff-context {
    background:#eeeeee;
    font-size: smaller;
}
td.diff-addedline span.diffchange { color: blue; font-weight: bold; text-decoration: underline; }
td.diff-deletedline span.diffchange { color: red; font-weight: bold; text-decoration: line-through; }
Personal tools